<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>1.2 قصص من الميدان</h3>
    
    <p>السؤال الرئيسي: ما الذي توحي به عملية بناء السلام في مختلف السياقات الثقافية؟</p>

    <h2>ثقافة السلام البوذية</h2>
    
    <hr>
    
    <a href="https://www.google.com/maps/place/Bangkok"><img src="Files/Thailand-Background.jpeg" alt="" /></a>
    
    <p>بانكوك، تايلاند / Map data @ 2015 Google</p>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103109&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103109/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <strong>نص مكتوب</strong>
    <p><p>ظهرت البوذية منذ 2500 عام، ومثل التقاليد الدينية الأساسية الأخرى واجهت على مدار تاريخها حالات من الصراع العنيف وصراعات محلية تتمثل في الصراع بين الأفراد وبين المجتمعات والصراع بين رجال الدين، أو "السانغا" وفقًا للمصطلحات البوذية، أي مجتمع الرهبان. وهكذا لم تقتصر التقاليد على مدار 2500 عام بتطوير التعاليم فحسب، بل طُوِرت أيضًا ممارسات كيفية التعامل مع الصراع داخل المجتمع والصراع بين البوذية والمجتمعات الأخرى المحيطة بها.</p></p>
    
    <p>
    <p>لذا يُعد هذا اجتماعًا حيث دعوت معلمي السلام والرهبان البوذيين بما في ذلك الرهبان والراهبات من سياقات متعددة عبر آسيا، والأماكن التي تعتبر موطنًا للديانة البوذية التيرافادية على وجه الخصوص، حيث تمثل مدرسة معينة للبوذية. نظمنا لقاء لما يقرب من 40 شخصًا منهم للتحدث حول كيف يبدو التعليم من أجل السلام مع الإشارة إلى قصص بوذا التي تتضمن التعاليم والقيم البوذية؛ وحضر اللقاء ممثلون من كمبوديا وسريلانكا وتايلاند وميانمار وبنجلاديش. تمثل جزء مما أديناه، عندما كنا نبحث كيفية تعزيز التعليم من أجل السلام عن طريق الاستناد إلى التعاليم الدينية، في العودة إلى هذا التاريخ والعثور على مصادر غنية بإمكانها المساهمة في فهم كيفية التعامل مع العنف والصراع في إطار الأزمنة المعاصرة.</p></p>
    
    <p>
    <p>تشدد عقيدة دارما والبوذية والهندية وبعض التقاليد الأخرى القائمة في آسيا على العناصر الروحانية والنفسية الداخلية وسوء الفهم والحالات النفسية التي تؤدي إلى الفهم الخاطئ وتتصاعد لتصبح عنفًا. لذا، غالبًا ما يبدأ بناء السلام بالنسبة لهم من الداخل، فكيف نشعر نحن أولًا بالسلام، ونملأ نفوسنا به حتى يمكننا نشره بين الآخرين والمجتمع والهياكل المؤسسية المحيطة بنا؟</p></p>
    
    <p>
    <p>قضينا الكثير من الوقت نتحدث حول قصص مختلفة ضمن تعليمات البوذية والكتاب المقدس البوذي والصلوات التي تصور بعض جوانب العنف الداخلي أو الحرب الداخلية التي تظهر خارجيًا، وكذلك حول أنواع الممارسات التي تعلمها البوذية بشأن كيفية تحجيم هذا الصراع الداخلي القائم ثم آثر ذلك على المجتمع.</p>
    <p>يشارك بالفعل عدد من الرهبان والراهبات الحاضرين في تعليم السلام بطريقة ما، ويعمل بعضهم ضمن أطر رسمية تمامًا في الجامعات البوذية أو مدارس الرهبان حيث يتم تدريب الرهبان والراهبات الصغار. لكن بعضهم يقوم بذلك بطرق غير نظامية تمامًا حيث إنهم يقدمون تعليم السلام في إطار التعاليم المتعلقة بكيفية فهم أسباب الصراع ووسائل بناء السلام وكيفية تطوير المهارات من أجل بناء السلام.</p></p>
    
    <p>
    <p>ويمكنهم توضيح ذلك في أطر غير رسمية تمامًا سواء كان من خلال وُعظهم المنتظمة ومشاركتهم مع المجتمعات البسيطة التي يعملون فيها أو مشاركتهم مع الرهبان والراهبات الآخرين خاصةً الذين يعيشون في مناطق الصراع حيث يمكنهم الذهاب والمساهمة وتبادل بعض من هذه المعرفة والمهارات وتشجيعهم للتفكير في طرق لمساعدة مجتمعاتهم على بناء السلام.</p></p>
    
    <p>
    <p>يتمثل التحدي الأكبر في الكثير من التعليم الديني تحديدًا في المرحلتين الأساسية والثانوية للقادة الدينيين الأصغر والأشخاص البسطاء الأصغر الذي يقدم غالبًا بأسلوب غير طوعي وغير تشاركي تمامًا. علاوة على ذلك يميل رجال الدين إلى الوعظ وإلقاء المحاضرات مما يعتبر أحد أكبر التحديات، ويمثل هذا تحديدًا حالة التربية الرهبانية. لذا كان أحد أصعب التحديات هو المساعدة على التفكير فيما هي بعض العمليات التشاركية الحقيقية التي قد تكون مضمنة في المنهج، لكن يُعد السلام أيضًا أمرًا لا يقتصر فقط على تعلمه في الصف الدراسي، فهو أمر لا يتوقف على الناحية النظرية فقط بل يتعلق في الواقع بما يتم القيام به. يتحقق السلام في المجتمعات، وينصت إلى وجهات النظر المتنوعة فضلًا عن محاولة دعم الحوار والسعي إلى جمع الناس معًا وإيجاد حلول مشتركة للتحديات.</p>
    </p>
    
    <h1>إن السلام أمرٌ لا يمكنك تعلمه في صف دراسي فقط. فالسلام لا يقتصر على كونه أمرًا نظريًا، بل يتحقق على أرض الواقع من خلال تنفيذه.</h1>
    
    <img src="Files/Practical-Tip-Icon-2.png" alt="" />
    
    <h1>"إن تغيير الطريقة التي ننظر بها لأنفسنا، من خلال التعلم والفهم، قد يكون لها تأثيرًا حقيقيًا على طريقة تفاعلنا مع الآخرين وكيفية إدارة حياتنا اليومية."</h1>
    
    <p>— صاحب القداسة دالاي لاما —</p>
    
    <p><p><a href="https://upload.wikimedia.org/wikipedia/commons/2/2a/The_14th_Dalai_Lama_FEP.jpg" target="_blank" rel="noopener">مصدر الصورة موقع Wikimedia.</a>.</p></p>
    
    <h2>شبكة الميسرين العراقيين</h2>
    
    <hr />
    
    <a href="https://www.google.com/maps/place/Baghdad"><img src="Files/Iraq-Header.jpeg" alt="" /></a>
    
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103107&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103107/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>شبكة الميسرين العراقيين عبارة عن مجموعة أفراد من أرجاء العراق، من أجزاء مختلفة من البلد، الذين تجمعوا معًا للمساعدة في بناء المهارات والقدرات لحل النزاعات وبناء السلام وإجراء المفاوضات. تتمثل أحد المعتقدات الأساسية لمعهد السلام الأمريكي (USIP) في أن الأفراد الذين يفهمون الصراع حقًا هم المتواجدون عند خط المواجهة وكذلك المواطنون الذين يتعاملون مع الصراع بشكل يومي. وبالتالي تكمن الحلول الفعلية القادرة على التعامل مع الصراع داخل هؤلاء المواطنين الذين يعانون منه يوميًا.</p></p>
    
    <p>
    <p>بناء عليه نبني بالفعل القدرة المحلية والشبكات المحلية لنتمكن من تقديم المشورة فيما يتعلق بكيفية معالجة الصراع في الواقع، وهذا ما أصبحت عليه شبكة الميسرين العراقيين. وهؤلاء هم الأفراد الذين نعمل معهم ونقيم معهم شراكة لما يتميزون به من شجاعة وجرأة وقدرة على فهم أهمية بناء السلام وأنها عملية طويلة الأجل، كما أنهم يكرسون حياتهم بشكل كبير للقدرة على التعامل مع الصراع من خلال وسائل غير عنيفة.</p></p>
    
    <p>
    <p>لقد كانت تجربة مذهلة، ويتعين على القول إن من أروع التجارب في معهد السلام الأمريكي (USIP) هو العمل مع هؤلاء الأفراد الذين يحرصون بشدة على إرساء السلام في بلادهم. بدأنا من خلال شبكة الميسرين العراقيين بالتدريب على المهارات الأساسية وإمكانية البناء لكن سرعان ما تحول الأمر إلى بدء الميسرون في إعلام معهد السلام الأمريكي بخصوص الصراع في حياتهم وكذلك حول فهم الإقليم، والأهم من ذلك أنهم أصبحوا بمثابة الإشارات التحذيرية للكشف المبكر بالنسبة لنا.</p></p>
    
    <p>
    <p>عندما ننظر الآن إلى ما مضى، نجد أنهم تجاوزوا التدريب على المهارات الأساسية وساعدوا بالفعل على تحذيرنا قبل اندلاع الصراع، خاصة في المجتمعات المحلية. ومجددًا عندما تنظر إلى دولة مثل العراق، من الصعب ألا تستحوذ عليك كل هذه الكوارث الوطنية التي نراها جراء العنف والتفجيرات يومًا بعد يوم. ما ساعدنا عليه الميسرون هو التركيز على المجتمعات الملتزمة ببناء السلام القادرة على إيجاد طرق مبتكرة للوصول إلى حلول محلية تناسب المشكلات التي نشأت في مجتمعاتهم.</p></p>
    
    <p>
    <p>نشأ صراع بين الأقليات، بين الشبك والمسيحيين. وقامت شبكة الميسرين العراقيين بالاستعداد للمضي قدمًا وحذروا من اندلاع بعض أعمال العنف في بلدة برطلة، وعرضوا التيسير والوساطة بين الشبك والمسيحيين ونجحوا في أداء ذلك بشكل مبهر. نظرًا لأن تجربتنا تشير إلى أن الناس لا يريدون التحول إلى أعمال العنف؛ غالبًا ما تكون الاستجابة الأولى حيث أن الناس لا يمكنهم التفكير في حلول أخرى. ما قد تمكنت شبكة الميسرين العراقيين من القيام به هو تقديم حلول بعيدة عن العنف والقدرة بالفعل على تنمية ذاكرة قوية عن أن العنف ليس الاستجابة الأولى، فضلًا عن أن العنف في الحقيقة لا يجلب دائمًا إلا مزيدًا من العنف.</p>
    <p>ومن خلال نجاحاتهم، ما قد تمكنا من تأسيسه هو أن شبكة الميسرين العراقيين لم تعد تبحث عن حل الصراعات؛ وتستدعيهم المجتمعات في الواقع بسبب النجاح الذي حققوه في الصراعات السابقة. أجد، من وجهة نظري، أن عملي في العراق على مدى ما يزيد عن 10 سنوات مراقبًا لتطور هؤلاء الميسرين تجربةً تجعل المرء يشعر بالتواضع وذلك لرؤية أفراد كانوا خاضعين للتدريب فيما سبق والآن يقومون بتدريبنا وتعليمنا ما يتعلق بالصراعات الدائرة في بلادهم. قد تكون أحد أفضل قصص النجاح لشبكة الميسرين العراقيين هي أنهم كانوا يريدون ألا يتوقف عملهم داخل حدود أراضيهم. لذلك، بمجرد حدوث أزمة في ليبيا عرض الكثير من الميسرين الذهاب إلى ليبيا والقيام بالتدريب على الدروس المستفادة من سياق أوضاعهم.</p></p>
    
    <p>
    <p>اتسمت هذه التجربة بأنها كانت قوية جدًا لأنه بقدر ما أستطيع الحديث عن الصراع، فإنني لم أعايش أحد الصراعات بشكل يومي مثلما حدث لزملائي العراقيين. لذا فإن قيام العراقيين بمشاركة الدروس المستفادة مع الليبيين يُعد تبادلًا قويًا. ولا تزال قنوات الاتصال حتى يومنا هذا مفتوحة، حيث يواصل الليبيون البحث عن أمثلة من المنطقة للتعلم منها ويمكنهم تطبيقها على سياق أوضاعهم.</p>
    </p>
    
    <h1>أولئك الذين يفهمون حقيقة النزاع هم الذين يعيشون على الخطوط الأمامية؛ هم المواطنون الذين يعانون من النزاع في كل يوم.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    <h2>بناء السلام في ميانمار</h2>
    
    <hr />
    
    <a href="https://www.google.com/maps/place/Myanmar+(Burma)/@16.8495913"><img src="Files/Myanmar-Header.jpeg" alt="" /></a>
    
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103106&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103106/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>تقع ميانمار في خضم مجموعة معقدة من القضايا المتصلة بالعنف والسلام، وخلال السنوات العديدة الماضية تُدير ميانمار التحول من عقود تحت الهيمنة العسكرية إلى نظام الحكم الديمقراطي. يتعقَّد هذا التحول بسبب الصراع، وعلى وجه التحديد نتيجة أحداث العنف بين المجتمعين الإسلامي والبوذي، ويختبر هذا الصراع المؤسسات الديمقراطية الناشئة. كما تقوم الحكومة في الوقت ذاته بالتفاوض مع أكثر من عشر جماعات عرقية مسلحة في أنحاء البلد ممن يحاربون حركات التمرد على مدى عقود. في وسط هذه البيئة شديدة التعقيد، تسعى مشاركة معهد السلام الأمريكي في ميانمار إلى تنمية الإصلاح الديمقراطي والسلام عن طريق معالجة دوافع الصراع وتحسين آليات للمشاركة التعاونية. ويحتاج بناء السلام، مثل العديد من الأماكن التي يعمل فيها معهد السلام الأمريكي (USIP)، إلى هذا النوع من التعاون الذي ينطلق من القمة إلى القاعدة وبالعكس ومن الداخل إلى الخارج: يتضمن هذا تعزيز المشاركة التعاونية البناءة بين الحكومة والمجتمع المدني، وبين الجماعات العرقية، والجماعات الدينية والتنظيمات السياسية.</p></p>
    
    <p>
    <p>يدعم معهد السلام الأمريكي الجهود المبذولة لإجراء حوار بين الأديان لتجنب نشوب أعمال عنف بين المجتمعات وتعزيز الاقتناع بالتنوع المدهش بين الأديان ومكافحة خطاب الكراهية الذي يثير التحيز والعنف. نقوم باستحداث عمليات التقريب بين الناس على المستوى المحلي عبر الخلافات العرقية والدينية وعبر انقسامات الحكومة والمجتمع المدني لمعالجة المشكلات الشائعة المتعلقة بالعدالة والسلام والأمن؛ كما نعمل مع الشرطة لتعزيز قدرتها على منع أعمال العنف المحلية والاستجابة لها على نحو فعال بالشراكة مع المجتمعات المحلية.</p></p>
    
    <p>
    <p>لذا، كيف يبدو ذلك؟ قد قدَّم معهد السلام الأمريكي، على سبيل المثال، التدريب والدعم لبناة السلام في ميانمار الذين يسعون إلى مكافحة خطاب الكراهية ومواجهة الروايات الخطيرة عبر الإنترنت وفي وسائل الإعلام. ويعمل أيضًا معهد السلام الأمريكي على بناء القدرة ومرونة قيادات الأديان الذين يعملون لتحسين بناء السلام والمصالحة والتعايش بين الأديان. اندلعت أعمال شغب في ميانمار في يوليو 2014 بين المجتمعين الإسلامي والبوذي حول شائعات لا أساس لها بدأت على الإنترنت وانتشرت سريعًا في المجتمع، حيث استطاع راهب شاب، يعمل معهد السلام الأمريكي معه على كلا المبادرتين، استخدام موقع Facebook بنجاح والوسائط الاجتماعية الأخرى لدحض الشائعات وإعادة الهدوء إلى المدينة.</p></p>
    
    <p>
    <p>يعني السلام، بالنسبة للجماعات العرقية التي لم توقع بعد الاتفاقية الوطنية لوقف إطلاق النار، انتهاء القتال وتأسيس نظام فيدرالي للحكومة يقوي الإدارة المحلية ويحمي ثقافتهم وممارساتهم التقليدية. يعني السلام في ميانمار الحرية، المتمثلة في حرية التحرك وحرية استخدام الوسائل الإعلامية وحرية التجمهر، بالإضافة إلى أنه يعني الديمقراطية وتطبيق العدالة على قدم المساواة. وتشعر العديد من المجتمعات بأنه يجب أن تبقى هذه هي الحالات في موضعها لتحقيق حياة أفضل لهم ولعائلاتهم.</p></p>
    
    <p>
    <p>تواجه المجتمعات المحلية في ميانمار قهرًا وظلمًا من قِبل كل من المجلس العسكري الحاكم والقوات المُسلحة والجماعة شبه العسكرية والشرطة. تتمثل الأسباب الجذرية للصراع الذي يُكابده الناس في بورما في حالة انعدام الثقة والاستبعاد السياسي والاقتصادي والتظليل الإعلامي والشعور بتهديد هويتهم الثقافية والخوف من استغلال الموارد الطبيعية.</p></p>
    
    <p>
    <p>من المنظورٍ المحلي، ستتولى كل من مؤسسات المجتمع المدني المعتدلة والزعماء الدينيين وقادة الرأي في المجتمع المحلي تنفيذ عملية بناء السلام في ميانمار من خلال العمل ضمن جماعاتهم الخاصة ومواجهة الانقسامات لإيجاد حلول للمشاكل المشتركة. ومن منظورٍ دولي، ستحتاج عملية بناء السلام إلى التركيز على القيادة من الخلف ودعم الرؤية الاستثنائية والصبر والالتزام التي تبديهما الكثير من المجتمعات المحلية في ميانمار بالفعل، والتي استمرت في دعم عملية السلام لعقودٍ بتشبُّثٍ وإصرار.</p>
    </p>
    
    <h2>مصادر متميزة</h2>
    
    <p>تبادل تقنيات السلام في ميانمار </p>
    
    <p>برنامج تبادل تقنيات السلام على مدى 3 أيام (PTX) الذي أُقيم في نطاق التعاون الحديث مع Sule Tech، وربط بين أكثر من 120 من قادة المجتمع المدني من جميع أنحاء ميانمار مع 25 من التقنيين المحليين والدوليين، بهدف تطوير الابتكارات المحلية لمعالجة الأحاديث التي تشكل خطورة. إن مختبر تقنيات السلام عبارة عن مبادرة أطلقها معهد السلام الأمريكي الذي أصبح مؤخرًا منظمة مستقلة، وقد شارك في استضافة برنامج تبادل تقنيات السلام مع منظمة التنمية لتكنولوجيا المعلومات والاتصالات في ميانمار (MIDO) و(Phandeeyar)، كما يعزز مختبر الابتكار مجال التكنولوجيا في البلاد</p>
    
    <p><a href="https://www.youtube.com/watch?v=fuL2FE29aDQ" target="_blank" rel="noopener">انقر هنا لمشاهدة الفيديو.</a></p>
    
    <a href="https://www.youtube.com/watch?v=fuL2FE29aDQ"><img src="Files/peacetech-exchange-myanmar.jpeg" alt="" /></a>
    
    <div class="flex_column av_one_half first  "></p>
    <p><strong>تحليل بناة السلام</strong></p>
    <p>صُمم هذا الرسم المعلوماتي كجزء من حملة #PeaceDayChallenge لبناء السلام لعام 2015، وهو يحدد الخصائص والمهارات المتنوعة لبناة السلام الناجحين.</p>
    <p><a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/the-anatomy-of-a-peacebuilder_final.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا المصدر.</a></p>
    <p></div><img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    <p>أقرأ المقتطف الوارد أدناه من خطة الأمم المتحدة للسلام (1992). ما هو الأمر الوحيد الذي قد تغير منذ ذلك الحين والذي يتطلب إعادة التفكير حول هذا الجزء من الخطة؟ وما هو الأمر الوحيد الذي ظل كما هو أو في وضع مماثل والذي لا يزال له صلة وثيقة بالبرنامج؟
    </p>
    <blockquote><p>"من السهل استيعاب مفهوم السلام؛ غير أن الأمن الدولي أكثر تعقيدًا، لذا فقد نشأ لدينا نموذج من التناقضات. بدأت القوى النووية الكبرى في التفاوض بشأن اتفاقات الحد من الأسلحة، مما أدى إلى التهديد بزيادة انتشار أسلحة الدمار الشامل كما استمر جمع الأسلحة التقليدية في أنحاء كثيرة من العالم.
    حيث عرفت العنصرية بأنها القوة التدميرية كما هي، وحيث تمت إبادة نظام التمييز العنصري، فقد أخذت بعض التوترات العرقية الجديدة في الارتفاع، وإيجاد طرق التعبير بالعنف. غير التقدم التكنولوجي طبيعة الحياة وتوقعاتها في جميع أنحاء العالم، كما وحدت ثورة الاتصالات العالم في مستوى الوعي، والطموح، والمزيد من التضامن ضد الظلم. ولكن التقدم أيضًا يجلب مخاطر جديدة للاستقرار: مثل الضرر البيئي، واضطراب الحياة الأسرية والمجتمع، وزيادة التدخل في حياة الأفراد وحقوقهم " – خطة للسلام 1992.</p></blockquote>
    
    
    <div class='avia-button-wrap avia-button-left  '><a href='1.2.1 - Discussion activity.html' class='avia-button  avia-icon_select-yes-left-icon avia-color-theme-color avia-size-medium avia-position-left '  target="_blank"   ><span class='avia_button_icon avia_button_icon_left ' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'></span><span class='avia_iconbox_title' >انضم للمناقشة</span></a></div>
    
    
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    
    
    
    
    <h2>مميزات برنامج بناء السلام في معهد السلام الأمريكي</h2>
    
    <div class="flex_column av_one_full first  "><div  data-size='magazine'  data-lightbox_size='large'  data-animation='slide'  data-ids='17060,17061,17066,17067,17068'  data-video_counter='0'  data-autoplay='false'  data-bg_slider='false'  data-slide_height=''  data-handle='av_slideshow'  data-interval='10'  data-class=' '  data-css_id=''  data-scroll_down=''  data-control_layout=''  data-custom_markup=''  data-perma_caption=''  data-autoplay_stopper=''  data-default-height='52.816901408451'  class='avia-slideshow avia-slideshow-1  av-default-height-applied avia-slideshow-magazine av_slideshow   avia-slide-slider '  itemscope="itemscope" itemtype="https://schema.org/ImageObject" ><ul class='avia-slideshow-inner' style='padding-bottom: 52.816901408451%;'><li  class=' slide-1 ' ><div data-rel='slideshow-1' class='avia-slide-wrap'  ><div class="avia-caption av-slideshow-caption"><div class="avia-inner-caption"><h2  class='avia-caption-title'  itemprop="name" >جيل التغيير</h2><div class='avia-caption-content '  itemprop="description"  ><p>شارك أعضاء جيل التغيير في معهد السلام الأمريكي في تدريب طي الورق، وهو تدريب يدور حول فهم وجهات النظر المختلفة أثناء النزاع.</p>
    </div></div></div><img src='files/Generation-Change2015.jpeg' width='710' height='375' title='Generation-Change2015' alt=''  itemprop="contentURL"  /></div></li><li  class=' slide-2 ' ><div data-rel='slideshow-1' class='avia-slide-wrap'  ><div class="avia-caption av-slideshow-caption"><div class="avia-inner-caption"><h2  class='avia-caption-title'  itemprop="name" >تدريب برنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا (ACOTA)</h2><div class='avia-caption-content '  itemprop="description"  ><p>سافر كل من كبير موظفي البرامج السابقين بأكاديمية معهد السلام الأمريكي نينا سوجرو وجاكي ويلسون إلى أوغندا، كما سافر كبير موظفي البرامج ديبي ليانغ فنتون إلى رواندا، واشتركوا في تدريب عدد 75 من قوات حفظ السلام الأفريقية كجزء من شراكة المعهد الأمريكي للسلام مع برنامج عمليات الطوارئ والتدريب والمساعدة المعني بأفريقيا بوزارة الخارجية (ACOTA). تلقت قوات حفظ السلام ورشة عمل لمدة ثلاثة أيام حول مهارات إدارة النزاع وحماية المدنيين. وسيتم نشر القوات الأوغندية في الصومال، والقوات الرواندية في إقليم دارفور.</p>
    </div></div></div><img src='files/ACOTA2015.jpeg' width='710' height='375' title='ACOTA2015' alt=''  itemprop="contentURL"  /></div></li><li  class=' slide-3 ' ><div data-rel='slideshow-1' class='avia-slide-wrap'  ><div class="avia-caption av-slideshow-caption"><div class="avia-inner-caption"><h2  class='avia-caption-title'  itemprop="name" >مشروع "أصوات من الميدان"</h2><div class='avia-caption-content '  itemprop="description"  ><p>يجمع مشروع "أصوات" قصصًا شخصية عن الناس، صغارًا وكبارًا، الذين عاصروا الحرب وتعاملوا مع التداعيات التي تحدث بعدها، من جميع أنحاء العالم.</p>
    </div></div></div><img src='files/Voices-From-the-Field-Nicaragua.jpeg' width='710' height='375' title='Voices-From-the-Field-Nicaragua' alt=''  itemprop="contentURL"  /></div></li><li  class=' slide-4 ' ><div data-rel='slideshow-1' class='avia-slide-wrap'  ><div class="avia-caption av-slideshow-caption"><div class="avia-inner-caption"><h2  class='avia-caption-title'  itemprop="name" >مشروع "Grazing Corridor"</h2></div></div><img src='files/Grazing-Corridor-Project.jpeg' width='640' height='375' title='Grazing-Corridor-Project' alt=''  itemprop="contentURL"  /></div></li><li  class=' slide-5 ' ><div data-rel='slideshow-1' class='avia-slide-wrap'  ><div class="avia-caption av-slideshow-caption"><div class="avia-inner-caption"><h2  class='avia-caption-title'  itemprop="name" >مسرح الشارع "Street Theatre" بأفغانستان</h2><div class='avia-caption-content '  itemprop="description"  ><p>أُقيم العرض المسرحي الخاص بالحد من تزوير الانتخابات في مدرسة عبد الوكيل الثانوية بمحافظة ننجرهار، في نوفمبر عام 2013</p>
    </div></div></div><img src='files/Afghan-Election-Street-Theater.jpeg' width='710' height='375' title='Afghan-Election-Street-Theater' alt=''  itemprop="contentURL"  /></div></li></ul><div class='avia-slideshow-arrows avia-slideshow-controls'><a href='#prev' class='prev-slide' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'>Previous</a><a href='#next' class='next-slide' aria-hidden='true' data-av_icon='' data-av_iconfont='entypo-fontello'>Next</a></div><div class='avia-slideshow-dots avia-slideshow-controls'><a href='#1' class='goto-slide active' >1</a><a href='#2' class='goto-slide ' >2</a><a href='#3' class='goto-slide ' >3</a><a href='#4' class='goto-slide ' >4</a><a href='#5' class='goto-slide ' >5</a></div></div></div>
    
</div>
